@charset "utf-8";
@media screen and (max-width: 768px) {
	/* Reset Margins */
	html,body,div,span,applet,object,iframe,h1,h2,
	h3,h4,h5,h6,p,blockquote,a,abbr,acronym,address,
	big,cite,del,dfn,em,img,ins,kbd,q,s,samp,small,
	strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,
	dd,ol,ul,li,fieldset,form,label,legend,table,caption,
	tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,
	embed,figure,figcaption,footer,header,hgroup,input,menu,
	nav,output,ruby,section,summary,time,mark,audio,video {
		border: 0;
		margin: 0;
		padding: 0;
		vertical-align: baseline;
	}

	/* Avoid padding with widths. Box-size everything */
	* { 
		-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
		-moz-box-sizing: border-box; /* Firefox, other Gecko */
		box-sizing: border-box; 
	}

	/* Clear wrapper floats */
	#container {
		display:none;
	}
	#footerContainerInner {
		width:100%;
		padding:5px 10px;
	}
	img {
		max-width:100%;
	}
	#m_container {
		display:block;
	}
	#m_header {
		background:#D12500;
		width:100%;
		text-align:center;
	}
	.poplink {
		text-decoration: none;
		/*color: #FFF;*/
	}
	.m_locbar {
		font-family:"FranklinGothic", "Helvetica Neue";
		text-align:center;
		width:100%;
		background:#D12500;
		padding:10px 3px;
		font-size:5.8vmin;
		color:#FFF;
		position: fixed;
		z-index:9;
		bottom:0;
		left:0;
	}
	.m_locbar a {
		color:#FFF;
		font-weight:bold;
		text-decoration:none;
		padding-right:10px;
	}
	.m_locbarContent {

	}
	.m_locbarContent:nth-child(1) {
		float:left;
		text-align:left;
		margin-left:2vmin;
	}
	.m_locbarContent:nth-child(2) {
		float:right;
		text-align:right;
		margin-right:2vmin;
	}
	.m_locbarContent img {
		width:25px;
		vertical-align:middle;
	}
	.m_menutitlecontainer {
		width:100%;
		background:#FFF300;
		font-family: 'HelveticaNeue','Helvetica', sans-serif;
		padding:6px 10px;
		display:table;
		font-size:1.05em;
	}
	.m_menutitle {
		text-align:left;
		/*width:40%;*/
		float: left;
	}
	.changeloc {
		text-align:right;
		float: right;
	}
	.changeloc:after {
		content: "";
		display: table;
		clear: both;
	}
	.m_menuClose,.m_menuitem {
		text-align:left;
		width:100%;
		font-family: 'Ubuntu', sans-serif;
		padding: 10px;
		/* border-bottom:solid thin #D12500; */
	}
	.m_menuClose {
		font-family: inherit;
		font-size: 14px;
		color: #666;
	}
	.m_menuitem:nth-child(even) {
		background: #efefef;
	}
	#m_menulistcontainer {
		display:none;
		width:100%;
		position:absolute;
		z-index:999;
		background: #fff;
	}
	
/* HEADER IMGs */
	#m_slidercontainer {
		padding: 0 0;
	}
	img.m_headimg,.m_headcontainer {
		display:inline-block;
		width:32%;
		vertical-align: middle;
	}
	#m_logo_container {
		width:20%
	}
	#m_logo {
		
	}
	#m_pizzayoulllove_container {
		width: 50%;
		/*padding:0 5vmin;*/
		margin:5vmin;
	}
	#m_pizzayoulllove {
		
	}
	#m_wedeliver_container {
		width: 12%;
	}
	#m_wedeliver{
		
	}
	
/* LOCATION SELECT POPUP */
	.locpopcontainer {
		/*position:absolute;
		background:#FFF;
		top: 50%;
		left: 50%;
		width: 80%;
		height: 70%;
		margin-left: -40%;
		margin-top: -50%;*/
	}
/* GLOBAL ELEMENTS */
	.m_contentarea {
		width: 100%;
		background:#FFF;	
	}
	.m_paddedcontainer {
		padding:10px 10px 0 10px;
	}
	.m_redbar {
		width: 100%;
		background:#C91500;
		color:#FFF;	
	}
	.m_itemContainer {
		padding-top:15px;
	}
	.m_title {
		font-weight:700;
	}
	.m_subitem {
		font-size: 0.8em;
	}
	.m_pricing {
		width:100%; 
		text-align:center; 
		padding-bottom:5px;
	}
	.m_left {
		float: left;
	}
	.m_right {
		float: right;
	}
	.m_menuspace {
		padding-top:7px;
	}
	.phone, .phone a{
		text-decoration: none;
	}
}